搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

can't load live cams such as http://www.earthcam.com/usa/newyork/timessquare/ all i get is the error not enough bamdwidth...i can watch on ie 9 no problems...i have a 10 mbs internet connection...

  • 2 回覆
  • 5 有這個問題
  • 5 次檢視
  • 最近回覆由 phillgatlin

more options

i can't load the cams like this one http://www.earthcam.com/usa/newyork/timessquare/ none of the cams work. however i can load them with ie 9. b4 i was able to watch with ff at least as i recall. ive installed adobeflash and enabled java. even installed the add-on IE Tabs. the error i get is viewing this cam requires high speed broadband, which i have as my connection is 10mbs and as i said it works in ie 9...oh and im using ff 7.0.1 and windows 7 x64...thanks

所有回覆 (2)

more options

The default of the pref network.http.max-connections has been increased from 30 to 256 in Firefox 6+ versions.

Try to decrease the value of the pref network.http.max-connections from 256 to 30 as used in Firefox 3 versions.

more options

no joy...and i also verified i have that latest java installed...i really hate to use IE but guess thats what ill have to do..thanks for ur help cor-el